body{


}

a {

    text-decoration: underline;
    text-decoration: none !important;
}
.font-montserrat {
    font-family: Montserrat,sans-serif!important;
}
.font-size-sm {
    font-size: .875rem!important;
}
.nav-link {
font-size: 0.975em;}
header.navbar {
    font-size: 15px;
}
.recordedcourses {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
section.studymaterial {
    padding-bottom: 0px !important;
}
section.Gallery {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
section.Placements {
    padding-top: 1rem !important;
    padding-bottom: 2%;
}
section.video-content {
    margin-bottom: 14rem;
}
.footer-font-lora .text-dark {
    font-family: Lora,serif!important;
    font-weight: 700!important;
    width: 36px;
    text-align: right !important;
    margin-left: 40px;
}
section.foot-bottom {
    padding: 10px;
    color: #000 !important;
}
footer {
    padding: 15px !important;
}
section.Placements div h1,section.Gallery div h1 {
    padding-top: 26px;
}
.card-hover-overlay::before {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #0907616e;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
}
.navbar {
    background-color: #ffff !important;
    padding: 0px;
}
.navbar-dark .navbar-nav .nav-link {
    color: #000;
}
h1.display-5.fw-medium.text-white.mb-2.text-capitalize.font-lora.aos-init.aos-animate {
    margin: 60px 0px;
}
section.about {
    margin-top: -65px !important;

}
button.btn.btn-orange.broswe {
    padding: 5px 15px;
    background-color: #2b316d;
    color: #fff;
    font-weight: 600;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #000;
}

.course-tab-v2 .nav-link {
    padding: 0.625rem 1.39rem;
    line-height: 1;
    color: #77838f;
    font-size: 16px;
}
a.btn.btn-orange.loginbtn {
       margin-top: 19px;
}

.loginbtn_li a {
      background-color: #f89823;
    height: 0px;
    padding-top: 0px;
    margin-top: 7%;
    border-radius: 11px;
    padding: 1px 1px 28px 1px;
    color: #fff !important;
}


.button-same-position .flickity-button.previous {
    -webkit-transform: translate(0,100%);
    transform: translate(0,100%);
    left: 0;
}


.myRightCtn {
  position: relative;
 /* background-image: linear-gradient(45deg, #f046ff, #9b00e8);*/
 background-image: linear-gradient(45deg, #183f63, #183f63);
  border-radius: 25px;
  height: 100%;
  padding: 25px;
  color: rgb(192, 192, 192);
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.myLeftCtn {
  position: relative;
  background: #fff;
  border-radius: 25px;
  height: 100%;
  padding: 25px;
  padding-left: 50px;
}
.myLeftCtn header {
  color: #183f63;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
}
/*.row{
height: 100%;
}*/
.myCard {
  position: relative;
  background: #fff;
  height: 100%;
  border-radius: 25px;
  -webkit-box-shadow: 0px 10px 40px -10px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 10px 40px -10px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 10px 40px -10px rgba(0, 0, 0, 0.7);
  width: 75%;
  margin: 5rem 10rem;
}
.myRightCtn header {
  color: #fff;
  font-size: 44px;
}
.box {
  position: relative;
  margin: 20px;
  margin-bottom: 100px;
}
.myLeftCtn .myInput {
  width: 90%;
  border-radius: 25px;
  padding: 10px;
      margin: 5px;
  padding-left: 50px;
  border: none;
  -webkit-box-shadow: 0px 10px 49px -14px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 10px 49px -14px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 10px 49px -14px rgba(0, 0, 0, 0.7);
}
.myLeftCtn .myInput:focus {
  outline: none;
}
.myForm {
  position: relative;
  margin-top: 50px;
  margin-top: 0px;
}
.myLeftCtn .butt {
  /*background: linear-gradient(45deg, #bb36fd, #9b00e8);*/
  background: linear-gradient(45deg, #183f63, #183f63);
  color: #fff;
  width: 230px;
  border: none;
  border-radius: 25px;
  padding: 10px;
  -webkit-box-shadow: 0px 10px 41px -11px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 10px 41px -11px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 10px 41px -11px rgba(0, 0, 0, 0.7);
}
.myLeftCtn .butt:hover {
  /*background: linear-gradient(45deg, #c85bff, #b726ff);*/
  background: linear-gradient(45deg, #183f63, #183f63);
}
.myLeftCtn .butt:focus {
  outline: none;
}
.myLeftCtn .fas {
  position: relative;
 /* color: #bb36fd;*/
 color: #183f63;
  left: 36px;
}
.butt_out {
  background: transparent;
  color: #fff;
  width: 120px;
  border: 2px solid#fff;
  border-radius: 25px;
  padding: 10px;
  -webkit-box-shadow: 0px 10px 49px -14px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0px 10px 49px -14px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 10px 49px -14px rgba(0, 0, 0, 0.7);
}
.butt_out:hover {
  border: 2px solid#eecbff;
}
.butt_out:focus {
  outline: none;
}


#hide-block{
	display:none
}


.button-same-position .flickity-button.previous {
    -webkit-transform: translate(0,100%);
    transform: translate(0,100%);
    left: 35% !important;
}

.button-same-position .flickity-button.next
{
    top: 74%;
    right: calc(80% - 580px) !important;
}
.button-same-position .flickity-button.previous {
      top: 63%;
}
.myCard.mycard-contactus {
    width: 100%;
    margin: 0;
}
input.contactus-butt {
    background: linear-gradient(45deg, #183f63, #183f63);
    color: #fff;
    width: 25%;
    border: none;
    border-radius: 5px;
    padding: 6px;
    -webkit-box-shadow: 0px 10px 41px -11px rgb(0 0 0 / 70%);
    -moz-box-shadow: 0px 10px 41px -11px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 10px 41px -11px rgb(0 0 0 / 70%);
    margin-left: 61%;
}
/* textarea.myInput {
    margin-left: 25px !important;
} */
p {
    color: #000;
    font-weight: 500;
}
.flickity-button{
    background-color: #f8982380;
}
.flickity-button.next {
    right: -25px !important;
}
.flickity-button.previous {
    left: -30px !important;
}
.flickity-button-outline .flickity-button.next,
.flickity-button-outline .flickity-button.previous {
    background-color: transparent;
    border-width: 2px;
    width: 45px;
    height: 45px;
}
/* Extra Css-- Rm**/
button.flickity-button.flickity-prev-next-button.previous,
button.flickity-button.flickity-prev-next-button.next{
    border: 1px solid #ccc;
}

.flickity-button:hover {
    background: #196ecd !important;
    cursor: pointer;
}
.flickity-button:focus {
    outline: 0;
    box-shadow: 0 0 0 5px #1199ff29 !important;
}
.fw-bold {
    font-weight: 500!important;
}
.display-5 {
    line-height: 1.2;
    font-size: 35px;
}
.overlay-custom-blue::before {
    background: linear-gradient(0deg,rgb(23 62 98 / 23%),rgba(23,62,98,.3)),linear-gradient(252.15deg,rgba(23,62,98,.3) 14.62%,#173e62e3 70.59%);
}
footer#contactus {
    background-color: #2b316d !important;
    padding-top: 3% !important;
}
.flickity-page-dots-vertical .flickity-page-dots {
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    width: auto;
    top: 50%;
    bottom: auto;
    display: none;
}
a.loginbtn-ernorl-upcm {
    padding: 5px 10px;
    background-color: #252e67 !important;
    color: #fff !important;
    border-radius: 10px;
font-weight: 100;}
button.buybtn {
    padding: 5px 45px;
    margin: 0 20%;
    background-color: #252e67;
	color: #fff !important;
    border-radius: 10px;
}

.position-relative {

    color: #000 !important;
}
.bg-mongoose {
    background-color: #f89823 !important;
}
.navbar-top ul li span {
    font-weight: 600;
    letter-spacing: 1px;
    color: #000 !important;
    font-size: 13px !important;
}
h6.name-text {
    margin-bottom: 0px;
}
.btn-white {
    background-color: #fff;
    color: #090761;
}
a.btn.homecont-btn:hover {
    color: #000 !important;
}
a.btn.homecont-btn {
    color: #fff;
}
.pl-10 {
    padding-left: 10px;
}
.pl-20{
    padding-left: 20px;
}
.pr-20{
    padding-right: 20px;
}
.ml-10{margin-left: 10px;}
.header-allcourse {
    border-top: 1px solid #ccc;
}

ul.main-menu li.loginbtn_li {
    margin-top: 16px;
    margin-left: 10px;
}
.top-header {
    padding: 5px !important;
}
.top-header ul li span {
    font-weight: 700;
    color: #000 !important;
    font-size: 0.900rem !important;
}


footer#contactus {
    background-color: #f89823 !important;
    padding-top: 0 !important;
    font-weight: 100;
    color: #fff !important;
    padding-bottom: 0px !important;
}
.footer-accordion h5 {
    font-weight: 500 !important;
    color: #000;
}
footer#contactus ul li a i {
    -webkit-filter: none;
    filter: none;
    color: #fff !important;
    font-size: 18px !important;
    margin-top: 14px !important;
}

.footer-accordion i {
    text-align: justify !important;
    font-size: 1.5rem !important;
    margin-bottom: 5px;
    color: #2b2525;
}
.footer-accordion ul li i {
    font-size: 1.5rem !important;
}
ul.main-menu li a {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
/*.section-top p {
    margin-left: 1.5rem;
}
.section-top h1 {
    margin-left: 1.5rem;
}
*/
.btn-white-play {
    background-color: #fff;
    color: #090761
}

.freecourses {
    padding-top: 0px !important;
}
.video-content.rounded-lg {
    border-radius: 0.5rem!important;
    padding-top: 0px !important;
}
.video-content div.rounded-lg.overflow-hidden.text-center.jarallax.py-12.py-md-14 {
    padding-top: 1.5rem !important;
}
section.testmonial {
    padding-top: 1rem !important;
}
.sec-bg p {
    margin-left: 33px;
     color: #2f2d51;
}
.sec-bg h1 {
    margin-left: 3%;
     color:#2f2d51;
}
.section-bg-color{
    /* background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right;
    background-image: url(/assets/img/Background.png), linear-gradient(to right, #242c32, #75AAD9); */
}

span.text-align-span-clock {
    margin-left: 20%;
    margin-top: 1%;
}
span.text-align-span-clock,
span.text-align-span-date {
    font-weight: 500;
}
.float-right-search {
    /* float: right;
    position: relative;
    left: 31rem !important;
    top: 10px; */
}
.float-right-search-text {
    /* position: relative;
    top: 50px; */
}
.section-top {

    /* background-image: url(https://img.freepik.com/free-vector/vibrant-pink-watercolor-painting-background_53876-58931.jpg?w=2000);  */
   background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right;
    background-image: url(/assets/img/MicrosoftTeams-image-6.png), radial-gradient(circle, black, white);
    background-size: cover;
}
.logo-foot {
    margin-top: -11px;
}
.icon-foot i {
    color: #fff !important;
    position: relative;
    left: 23px;
}
.days-text{
    font-size: 11px;
    font-weight: 600;
}
.title-text-dots{
  white-space: nowrap;
  width: 250px;
  text-overflow: "----";
}

.section-top .card ,
section.testmonial .card ,
section.Gallery .card ,
section.Placements .card , .carousel-test .card{
    border-radius: 15px;
    border: 1px solid #ccc !important;
    box-shadow: 2px 5px #4c475818 !important;
}

.pull-right-text {
    text-align: right;
    padding-right: 13px;
}
iframe {
    border: 3px solid #ccc;
    border-radius: 10px;
    box-shadow: 4px 4px 4px #ccc;
}

.box {
    border-radius: 5px;
    box-shadow: 0px 30px 40px -20px var(--grayishBlue);
    padding: 30px;
    margin: 20px;
  }



  .box {
    height: 200px;
  }
  .box {
    text-align: center;
    height: 180px;
  }

.cyan {
    border-top: 3px solid #64e1dc !important;
  }


  .box-down {
    position: relative;
    /* top: 150px; */
  }
  .box {
    border-radius: 5px;
    box-shadow: 0px 30px 40px -20px #ccc !important;
    padding: 42px;
    margin: 20px;
    background-color: #fff;
}
.arrow {

    background-image: url();


  }

  .bounce {
      -webkit-animation: bounce 2s infinite;
      animation: bounce 2s infinite;
  }

/* Scroll down indicator (bouncing) */
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px); } }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0); }
  40% {
    -moz-transform: translateY(-30px); }
  60% {
    -moz-transform: translateY(-15px); } }
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px); }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px); } }


/** Login 7 start **/


.login-7 .form-section{
    max-width: 500px;
    margin: 0 auto;
    width: 100%;
    background: #fff;
    padding: 50px;
    border-radius: 30px;
    box-shadow: 0 0 35px rgb(0 0 0 / 10%);
    text-align: left;
    position: relative;
    z-index: 0;
}

.login-7 .form-section:before {
    content: "";
    width: 100%;
    height: 168px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(/assets/img/Background-reqst.png) top left repeat;
    background-size: cover;
    z-index: -1;
    border-radius: 30px 30px 0 0;
}

.login-7 .form-box{
    width: 100%;
}

.login-7 .login-inner-form .form-group {
    margin-bottom: 35px;
}

.login-7 .login-inner-form .form-box {
    float: left;
    width: 100%;
    position: relative;
}

.login-7 .login-inner-form .form-control {
    padding: 14.5px 0;
    font-size: 16px;
    outline: none;
    background: transparent!important;
    color: #2b316d;
    font-weight: 500;
    border: none;
    border-bottom: solid 2px #bdbdbd;
    border-radius: 0;
}

.login-7 .login-inner-form img {
    margin-bottom: 5px;
    height: 40px;
}

.login-7 .login-inner-form .form-box .form-control {
    float: left;
    width: 100%;
    padding: 13px 15px 13px 30px;
}

.login-7 .login-inner-form .form-box i {
    position: absolute;
    top: 8px;
    left: 0;
    font-size: 23px;
    color: #777575;
}

.login-7 .info {
    color: #fff;
    margin: 0 117px 0 auto;
    text-align: right;
    max-width: 700px;
}

.login-7 .bg-img {
    top: 0;
    bottom: 0;
    z-index: 999;
    min-height: 100vh;
    position: relative;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
}

.login-7 .login-inner-form .forgot{
    margin: 0;
    line-height: 40px;
    color: #fff;
    font-size: 14px;
    float: right;
}

.login-7 .btn-theme {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    border: none;
    outline: none !important;
    color: #ffffff;
    text-transform: capitalize;
    transition: all 0.3s linear;
    z-index: 1;
    overflow: hidden;
    cursor: pointer;
    font-size: 17px;
    font-weight: 400;
    width: 100%;
    font-family: 'Jost', sans-serif;
    border-radius: 3px;
}

.login-7 .login-inner-form p{
    margin: 0;
    color: #e7e7e7;
}

.login-7 .login-inner-form p a{
    color: #e7e7e7;
}

.login-46 .login-inner-form .btn-theme.focus, .btn-theme:focus {
    box-shadow: none;
}

.login-7 .logo{
    text-align: center;
    font-size: 1.5rem;
    font-weight: 400;
    padding-bottom: 20px;
}



.login-7 .form-check-input:checked {
    background-color: #2b316d!important;
    border-color: #2b316d!important;
}

.login-7 .login-inner-form .terms{
    margin-left: 3px;
}

.login-7 .login-inner-form .checkbox {
    margin-bottom: 35px;
    font-size: 15px;
}

.login-7 .login-inner-form .form-check{
    float: left;
    margin-bottom: 0;
}

.login-7 .login-inner-form .form-check a {
    color: #535353;
    float: right;
}

.login-7 .login-inner-form .form-check-label {
    padding-left: 5px;
    margin-bottom: 0;
    font-size: 16px;
    color: #535353;
}

.login-7 .btn{
    box-shadow: none!important;
}

.login-7 .btn-lg{
    padding: 0 50px;
    line-height: 50px;
}

.login-7 .btn-md{
    padding: 0 50px;
    line-height: 45px;
}

.login-7 .btn-primary{
    background: #2b316d;
}

.login-7 .btn-primary:hover {
    background:#2b316d;
}

.login-7 .form-section a {
    text-decoration: none;
}

.login-7 .form-section .form-check-input {
    width: 18px;
    height: 18px;
    margin-top: 1px;
    position: absolute;
    border: 2px solid #bdbdbd;
    border-radius: 0;
    background-color: #fff;
    margin-left: -22px;
}

.login-7 .login-inner-form .checkbox a {
    font-size: 16px;
    color: #535353;
    float: right;
}

.login-7 .form-section p {
    font-size: 16px;
    color: #535353;
    text-align: left;
    margin-bottom: 0;
}

.login-7 .form-section p a {
    color: #535353;
}

/** MEDIA **/
@media (max-width: 992px) {
    .login-7 .form-section {
        padding: 50px 30px;
    }
}
/** Login 7 end **/
.tracking-in-contract {
	-webkit-animation: tracking-in-contract 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-contract 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}
@-webkit-keyframes tracking-in-contract {
    0% {
      letter-spacing: 1em;
      opacity: 0;
    }
    40% {
      opacity: 0.6;
    }
    100% {
      letter-spacing: normal;
      opacity: 1;
    }
  }
  @keyframes tracking-in-contract {
    0% {
      letter-spacing: 1em;
      opacity: 0;
    }
    40% {
      opacity: 0.6;
    }
    100% {
      letter-spacing: normal;
      opacity: 1;
    }
  }
  .slide-top {
	-webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes slide-top {
    0% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    100% {
      -webkit-transform: translateY(-100px);
              transform: translateY(-100px);
    }
  }
  @keyframes slide-top {
    0% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    100% {
      -webkit-transform: translateY(-100px);
              transform: translateY(-100px);
    }
  }

  .list-group-flush li {
    border-radius: 0;
    background-color: #f7f9fb !important;
}
section.bg-allpage {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right;
    background-image: url(/assets/img/MicrosoftTeams-image-6.png), radial-gradient(circle, black, white);
}

.tabview-detailspage {

    padding: 15px;
    border-radius: 10px;
    border: 1px solid #515154;
}

.pills-tabs-head {
    background-color: #fff;
    border: 3px solid #ccc;
}
.mt-2{
    margin-top: 2rem!important;
}
.border-radius-card{
    border-radius: 10px;
    border: 1px solid #515154;
}
.circle-shape-3 {
    bottom: -210px;
    width: 300px;
    min-height: 300px;
    min-width: 300px;
}
.bg-dark-light {
    background-color: #071c4d;
}
.circle-shape-1 {
    top: -240px;
    width: 356px;
    min-height: 356px;
    min-width: 356px;
}
.bg-warning {
    background-color: #ffb116!important;
}
.right-5 {
    right: 5%;
}
.rounded-circle {
    border-radius: 50%!important;
}
.bg-primary-gradient, .bg-secondary-gradient {

    border-radius: 25px !important;
    background: linear-gradient(to bottom right, #4294e3, #2b316d);
}
.container-xxl.py-5 {
    background-image: url(https://themexriver.com/appilo-theme/app-showcase-dark/wp-content/uploads/sites/18/2020/06/f-shape1-2.png);
    background-position: right;
    /* background-size: cover; */
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    /* background-color: #071c4dcf; */
}
.bg-imag2 {
    background-image: url(https://themexriver.com/appilo-theme/app-showcase/wp-content/themes/appilo/img/app-showcase/shape/s-shape2.png);
    background-position: left;
    background-repeat: no-repeat;
    /* background-color: #ccc; */
}
.ei-service-icon-text .ei-service-icon i,
.eg-how-work-section .ei-how-work-content-item .eg-how-work-icon-text .eg-how-work-icon i {
    display: block;
    background-image: -moz-linear-gradient(173deg, #ff00d7 30%, #50c7f5 67%, #72aaff 99%);
    background-image: -webkit-linear-gradient(173deg, #ff00d7 30%, #50c7f5 67%, #72aaff 99%);
    background-image: -ms-linear-gradient(173deg, #ff00d7 30%, #50c7f5 67%, #72aaff 99%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.ei-service-icon-text .ei-service-icon:after,
.eg-how-work-section .ei-how-work-content-item .eg-how-work-icon-text .eg-how-work-icon:after {
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    z-index: -1;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    -webkit-transform: scale(.5);
    -ms-transform: scale(.5);
    transform: scale(.5);
    border-radius: 100%;
    background-image: -moz-linear-gradient(173deg, #4cd0ff 0%, #617af4 53%, #ff03d0 99%);
    background-image: -webkit-linear-gradient(173deg, #4cd0ff 0%, #617af4 53%, #ff03d0 99%);
    background-image: -ms-linear-gradient(173deg, #4cd0ff 0%, #617af4 53%, #ff03d0 99%)
}

@-webkit-keyframes fadeFromLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        transform: translateX(-20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes fadeFromLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes fadeFromRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
        transform: translateX(20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes fadeFromRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes fadeFromUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeFromUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

.ei-service-icon-text .ei-service-icon {
    width: 108px;
    height: 108px;
    margin-left: 60px;
    position: relative;
    line-height: 108px;
    border-radius: 100%;
    overflow: hidden;
    z-index: 1;
    background-color: #e9ebf7;
    -webkit-box-shadow: 0 16px 20px 0 rgba(43, 1, 68, .11);
    box-shadow: 0 16px 20px 0 rgba(43, 1, 68, .11);
    display: flex
}

.ei-service-icon-text .ei-service-icon i {
    font-size: 55px;
    margin: auto
}

.ei-service-icon-text .ei-service-text {
    max-width: 300px
}

.ei-service-icon-text .ei-service-text h3 {
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 16px
}

.ei-service-icon-text .ei-service-text p {
    color: #5e5e5e;
    overflow: hidden;
    line-height: 1.647
}

.ei-service-icon-text:hover .ei-service-icon:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.ei-service-icon-text:hover .ei-service-icon i:hover {
    color: #fff
}


.ei-service-icon-text .ei-service-icon i {
    font-size: 55px;
    margin: auto
}
.ei-service-icon-text .ei-service-icon {
    margin-left: 30px;
    display: flex
}
.ei-service-icon-text .ei-service-icon {
    height: 80px;
    width: 80px;
    line-height: 80px;
    display: flex
}
.ei-service-icon-text .ei-service-icon i {
    font-size: 35px;
    margin: auto
}

.ei-service-icon-text:hover .ei-service-icon i{
    color: #fff
}

.flickity-button.previous {
    left: 8px !important;
}
.flickity-button.next{
    right: 10px !important;
}